.fusion-page-title-bar h3 {
  font-family: playfair display !important;
  font-weight: 200 !important;
}
img.attachment-shop_single.size-shop_single.wp-post-image {
  width: 424px !important;
}
/*BUTTON HEIGHT*/
.customButton {
  padding: 4%;
}
/* FOOTER COLUMNS CENTER ON MOBILE */
@media only screen and (max-width: 800px) {
  .fusion-footer .textwidget {
    text-align: center;
  }
  .fusion-footer .fusion-widget-menu > #menu-footer-menu {
    float: none;
    text-align: center;
  }
}
.fusion-page-title-bar h3 {
  font-size: 30px;
  font-family: "Playfair Display", Arial, Helvetica, sans-serif;
  font-weight: 400;
  letter-spacing: 1px;
  font-style: italic;
  margin-top: 20px;
}
.footericonlinks {
  width: 49%;
  display: inline-block;
}
header.fusion-header-wrapper {
  background-color: rgba(127, 255, 212, 0);
  margin-bottom: -176px;
}
.single-product .price span.woocommerce-Price-amount.amount {
  font-size: 35px !important;
}
.woocommerce .express_checkout_button .paypal_checkout_button, .woocommerce .express_checkout_button .paypal_checkout_button:hover {
  background: transparent;
}
.woocommerce .express_checkout_button .paypal_checkout_button input, .woocommerce .express_checkout_button .paypal_checkout_button:hover input, .woocommerce .express_checkout_button .paypal_checkout_button input:hover, .woocommerce .express_checkout_button .paypal_checkout_button:hover input:hover {
  float: none !important;
  background: transparent;
}
.woocommerce .express_checkout_button .paypal_checkout_button:before, .woocommerce .express_checkout_button .paypal_checkout_button:hover:before, .woocommerce .express_checkout_button .paypal_checkout_button:after, .woocommerce .express_checkout_button .paypal_checkout_button:hover:after {
  content: none;
}
.woocommerce .shop_table .product-thumbnail {
  width: 120px;
}
.woocommerce .shop_table .product-thumbnail img {
  width: 120px;
  max-width: 120px;
  height: 80px;
}
@media screen and (min-width: 801px) {
  .woocommerce .product-info {
    margin-left: 145px;
    margin-top: 20px;
  }
}
.fusion-menu-cart-items .fusion-menu-cart-item img {
  width: 68px;
  max-width: 68px;
  height: 68px;
}
.fusion-menu-cart-items .fusion-menu-cart-item .fusion-menu-cart-item-details {
  max-width: calc(100% - 81px);
}
img.partners-image {
  padding: 20px;
}
p.alignnone {
  text-align: center !important;
}
@media only screen and (max-width: 587px) {
  .fusion-logo {
    width: 75%;
  }
}
@media only screen and (max-width: 620px) {
  a.fusion-icon.fusion-icon-bars {
    margin-left: 10px !important;
  }
}
.fusion-page-title-bar.fusion-page-title-bar-none.fusion-page-title-bar-center {
  background-image: url(/wp-content/uploads/2017/04/home.jpg);
}
h1.entry-title {
  font-weight: 700 !important;
  letter-spacing: 3px !important;
  padding-top: 70px !important;
}
iframe[name="google_conversion_frame"] {
  height: 1px;
  width: 1px;
}
.footericonlinks {
  width: 49%;
  display: inline-block;
}
.menu-facebook {
  text-indent: -9999px;
  background-image: url(/wp-content/uploads/2017/06/facebook-copy.png) !important;
  background-repeat: no-repeat !important;
  margin-left: 10px !important;
  width: 80px;
}
.menu-facebook a {
  color: rgba(0, 255, 255, 0) !important;
}
li.fusion-widget-cart.fusion-widget-cart-counter {
  display: none !important;
}
.fusion-footer-widget-column {
  margin-bottom: 20px !important;
}
.menu-item {
  padding-bottom: 15px;
}
.fusion-page-title-bar h3 {
  font-family: playfair display !important;
  font-weight: 200 !important;
}
a.fusion-button.button-flat.button-square.button-xlarge.button-default.button-1.customButton {
  font-size: 20px !important;
}
h2.product_title.entry-title {
  font-family: playfair display !important;
  font-size: 35px !important;
}
a.fusion-button.button-flat.button-square.button-xlarge.button-default.button-1.customButton {
  padding: 45px;
}
.wp-post-image {
  width: 400px;
  height: 250px;
  object-fit: cover;
}
img.attachment-shop_single.size-shop_single.wp-post-image {
  width: 90%;
  height: 90%;
}
.woocommerce-Tabs-panel h2 {
  margin-bottom: 10px;
  margin-top: 20px;
}
h1.entry-title {
  text-transform: capitalize;
}
h2.content-box-heading {
  margin-top: 30px !important;
}
nav.woocommerce-pagination {
  margin-bottom: 40px;
}
.woocommerce-Tabs-panel h2 {
  text-transform: uppercase;
  font-size: 20px !important;
  font-weight: 900;
}
.related-posts.single-related-posts {
  display: none !important;
}
span.company-name {
  color: #78bca1 !important;
  font-size: 15px !important;
}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a, .fusion-main-menu .sub-menu li a {
  padding-top: 7px !important;
  padding-bottom: 7px !important;
  color: #fff;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px !important;
}
a.usefullink {
  color: #78bca1;
}
a.usefullink:hover {
  color: #5f967d;
}
.person-author-wrapper {
  text-align: center;
}
@media screen and (min-width: 20px) and (max-width: 640px) {
  .single-post #main .fusion-row {
    margin-top: 43px;
  }
  #main {
    margin-top: 33px !important;
  }
}

header.fusion-header-wrapper {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 10000;
}
